QLTS_DHKH - Lap trinh #6316
Boé chuc nang
07/03/2024 15:10 - D6 Kién Trung

Status: Két thuc Start date: 07/03/2024
Priority: Trung binh Due date: 09/03/2024
Assignee: D6 Duy Diing % Done: 100%

Estimated time: 0.00 hour

Spent time: 0.00 hour
Ma cong viéc Lap Tester:
trinh:
Dev:
History

#1 - 08/03/2024 09:06 - Vii Hoi

- File clipboard-202403080905-aiipn.png added
<add
<add key="vs:EnableBrowserLink" value="false"/>
<add key="fileStream" value="1"/>
<add key="securityLevel"” value="4"/>
<add key="keyApi" value="121251ACJ182akg"/>
<add key="invokeTimeout™ value="480800"/>
| <add key="notify" value="0"/> |
<add key="service" value="1"/>
<add key="dueTime" value="1"/>
<add key="intervalTime" value="1"/>
</appSettings>
déigiatri=0
16/04/2025

key="fileLocation™ value="D:\SSE\SA2019TT200\ProgramTT2
#2 - 08/03/2024 11:33 - Vii Hoi
- Assignee changed from Vi Héi to D6 Duy Diing

#3 - 09/03/2024 08:40 - P6 Duy Diing
- Due date set to 09/03/2024

- Status changed from Tao mdi to B4 nhan viéc

#4 - 09/03/2024 08:40 - B6 Duy Diing
- Status changed from D& nhan viéc to Két thidc

- % Done changed from 0 to 100
